 {
	"name": "Mountain Peak Speedway",
	"description": "Charlotte Motor Speedway",
	"tags" : ["circuit","indy","USA"],
	"geotags": ["lat", "lon"],
	"country": "USA",
	"city": "Charlotte",
	"length": "3.621km",
	"width": "15m",
	"pitboxes": "40",
	"run": "counter clockwise"
}